@charset "UTF-8";
/* CSS Document */


.headline-block .title {
    max-width: 500px;
}


/*Blue CTA Button*/
.blue_cta_btn {    display: inline-flex;
    margin-bottom: 30px;
    border-radius: 6px;
    padding: 16px 42px;
    background: #0082ca;
    font-family: OpenSans-Bold,Arial,Helvetica,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 17px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff!important;
}

.breakout-block a {
    font-family: OpenSans-bold,Arial,Helvetica,sans-serif!important;
}

.inline_btn {    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    font-family: 'OpenSans-Bold';
	text-transform: uppercase;
}


.card-block .copy .call-to-action a {
    text-transform: uppercase;
}

/*DK Grey Background for Job Search Block*/
div.job-search.themeable.Grey {
background-color:#E3E3E3!important; 
padding:40px 0; 
margin-top:-5px!important;
}


@media screen and (min-width: 1025px) {
.side-by-side__container {
    padding-top: 30px;
}

}


/*Side by Side Block Center*/
@media screen and (min-width: 1025px){
.side-by-side__container {
    width: 50%;
    display: flex;
    justify-content: center;
    padding-top: 0px!important;
    align-items: center;
}
}
@media screen and (max-width: 600px) {
    .card-block__content {
        margin-bottom: 25px;
    }
}

